#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
title=Attivit\u00e0
description=Seleziona l'attivit\u00e0 che si desidera completare:
createSystem=Crea un nuovo sistema
setServiceIp=Imposta l'indirizzo IP del servizio
resetPassword=Reimposta la password superuser